<?php

class userTeacher extends userBase {

  public function getTitle() {
    $sex = $this->user->getUsSex();
    if ($sex == 2) return 'cô giáo';
    if ($sex == 1) return 'thầy';
    return '';
  }
}
